/// <reference types="react" />
declare type Props = {
    left?: boolean;
    responsive: boolean | 'hide';
    responsiveBreakpoint: number;
    root: HTMLDivElement | ShadowRoot;
    openCallback: (open: boolean) => void;
};
export declare const FiresquadWidget: import("react").FC<Props>;
export {};
